Subject: Re: Arbitrary Pine Freeze up

From: [email-masked] (Farid Hamjavar)
Date: 9 Aug 1996 20:06:30 -0600

============================================
>Date: Thu, 8 Aug 1996 06:08:42 -0700
>From: Mark Crane <[email-masked]>
>Subject: Arbitrary Pine Freeze up.
>Here's the deal: When I access Pine, which is running in my student 
>account on a Unix machine somewhere (Korn shell), it freezes up when I 
>scroll too quickly through my index of messages using the cursor keys.  
>Sometims it just freezes, period.
============================================

Hello Mark,

Please tell us what is the version of both PINE
and "Unix machine somewhere" that you are using?

I posted something earlier this week,
about what we are experiencing which is also a case 
of freezing up. In our case Unix (aix4.1.4) session
is frozen when PINE3.95 loses its imap connection 
with the server (also on aix4.1.4) ...

Thanks,
Farid
[email-masked]